/*  =====  index  ====  */

.logo{
	width:268px; height:58px; margin:auto; padding-bottom:38px;
}
.com_info{
	width:348px; height:58px; line-height:18px; padding-top:22px; margin-right:1px; float:right; text-align:right; font-size:14px; color:#464d52;
}
.menu{
	 font-size:14px; width:1200px; padding:0px 0px 68px 0px; _padding:0px 0px 67px 0px; text-align:center;
}
.submenu_pic{
	position:absolute; left:42px; top:-7px; _top:-8px;
}
#m2{
	width:496px; height:48px; font-size:12px; z-index:87;
	position: absolute; left:328px; top:143px; padding:6px 0px 6px 28px; visibility: hidden; 
	background:#464d52; opacity:0.7; filter:alpha(opacity=70);
}
.menu div{
	width:496px; height:48px; font-size:12px; z-index:88;
	position: absolute; left:328px; top:143px; padding:6px 0px 6px 28px; visibility: hidden; 
}

.menu ul li div a{
	 color:#f2f2f2; text-decoration:none; margin-right:28px; font-size:14px;
}
.menu ul li  div a:hover{
	 color:#f2f2f2; text-decoration:underline;
}
.menu ul li div span a{
	 margin-right:14px;
}
.menu li{
	display:inline; padding-right:39px; background: url(../img/x.png) no-repeat right 16px center;
}
.menu li a{
	color:#fff; 
}
.menu li a:hover{
	color:#d1c300;
}

.banner_sub{
	width:100%; height:176px; background-color:#02093d; position:relative; margin-bottom:72px;
}
.banner_body{
	width:100%; height:68px; position:absolute; top:62px;
}
.nav_title{
	color: #dddddd; margin-bottom: 14px; font-size: 34px; text-align:center;
}
.nav_list{ text-align:center;}
.nav_list li{
	display:inline; color:#ccc;  font-size: 13px; padding-right:39px; background: url(../img/x.png) no-repeat right 16px center;
}
.nav_list li a{
	color:#ccc; 
}
.nav_list li a:hover{
	color:#fff;
}
.get_in_touch{width:288px; margin:auto; font-size:16px; margin-top:76px; margin-bottom:38px; position:relative; text-align:center;}


  /*  ----   banner JS css  -----   */
/*  ====    banner    =====  */
.banner{ z-index:58;}
#slide-index{ min-width:1200px;width:auto; height:500px; overflow:hidden; position:relative;}
#slide-index .slides{ min-width:1200px; width:auto; height:500px; }
#slide-index .slide{ min-width:1200px; height:500px; float:left; position:relative; }
#slide-index .image{ z-index:1;position:absolute; }
#slide-index .text, #slide-index .button { z-index:2;position:absolute; top:-500px; }
#slide-index .button{ display:none; width:138px;}
#slide-index .control{ position:absolute; bottom:0px; width:100%; text-align:center; height:8px; cursor:pointer; z-index:40; overflow:hidden;}
#slide-index .control a{ width:400px; height:8px; cursor:pointer; display:inline-block; background-repeat:no-repeat; background:#fff; opacity:0.28; filter:alpha(opacity=68);}
#slide-index .control a:hover, #slide-index .control a.active{ background:#464d52; opacity:0.08; filter:alpha(opacity=8);}
.autoMaxWidth{ overflow:hidden; position:relative;height:232px; }
 /*  ---- end banner JS css  -----   */
 


.slogan{
	margin-top:76px; margin-bottom:76px; line-height:24px; text-align:center;
}
.en_slogan{
	font-size:12px; line-height:24px; font-family:sans-seri,Gotham, "Helvetica Neue", Helvetica, Arial;
}
.service{
}
.service div{
	width:300px; height:230px; float:left; position:relative; overflow:hidden; 
}
.service .ser_bg{
	width:300px; height:38px; background:#343434; opacity:0.7; filter:alpha(opacity=70); 
	position:absolute; left:0px; bottom:0px; _bottom:-1px; z-index:88;
}
.service .ser_title{
	width:292px; height:38px; padding-left:4px; padding-right:4px; 
	position:absolute; left:0px; bottom:0px; _bottom:-1px; z-index:158;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:12px; color:#f8f8f8; text-align:center; line-height:38px;
}
.service .case_title{
	width:292px; height:37px; padding-top:1px; padding-left:4px; padding-right:4px; 
	position:absolute; left:0px; bottom:0px; _bottom:-1px; z-index:158;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:14px; color:#f8f8f8; text-align:center; line-height:18px;
}
.service .ser_title a, .service .case_title a{
	color:#f8f8f8; text-decoration:none;
}
.service .ser_title a:hover, .service .case_title a:hover{
	color:#d1c300; 
}
.case_type{
	font-size:12px;
}
.objective{
	padding-bottom:76px; text-align:center;
}
.ob_title{
	font-size:18px; color:#464d52; padding:0px 0px 18px 0px;
}

/* blog  */

.blog_post_preview {
    display: block;
    margin: 0 0 50px 0;
}
.blog_head {
    display: block;
    position: relative;
    padding: 0 0 0 52px;
    min-height: 40px;
    margin: 0 0 12px 0;
    overflow: hidden;
}
.post_type_text {
    background: url(../img/71ue_icons.png) no-repeat -280px -160px;
}
.post_type_image {
    background: url(../img/71ue_icons.png) no-repeat -160px -160px;
}
.blogpost_type_ico {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 40px;
    height: 40px;
    display: block;
}
.blog_head .bg_title {
	font-size:14px;
}
.blogpost_meta {
    
}
.blogpost_meta li{
	display:inline; padding-right:39px; background: url(../img/x.png) no-repeat right 16px center;
	color: #aaaaaa;
    font-size: 12px;
    line-height: 18px;
}

.to_right{
	display: block;width: 19px; height: 19px; position:absolute; top:3px; right:0px;
	background: url(../img/71ue_buttons.png) no-repeat -226px -51px;
}
.to_left{
	display: block;width: 19px; height: 19px; position:absolute; top:3px; left:0px;
	background: url(../img/71ue_buttons.png) no-repeat -245px -51px;
}

/* end blog */

.news{
	margin-top:14px;
}
.news ul li{
	padding-left:14px; padding-right:100px; width:768px; height:24px; background:url(../img/news.gif) no-repeat left center; 
	position:relative; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; 
}
.news_time{
	position:absolute; right:0px; color:#ccc;
}
.map{
	margin-top:18px;
}
.address_s{
	margin-top:8px; position:relative; padding-left:33px;
}
.footer{
	text-align:center; margin-top:58px; background-color:#f6f6f6; width:100%;
}
.copy_text{
	padding:38px 0px 38px 0px;
}
.copy_text li{
	display:inline; padding-right:23px; background: url(../img/x.png) no-repeat right 8px center;
}

/*  =====  About  ====  */
.dx_menu{
	width:168px; float:left; font-size:14px; line-height:22px; margin-top:48px;
}
.dx_menu li{
	padding-bottom:7px; margin-bottom:20px; border-bottom:solid #ddd 1px;
}
.dx_menu li a{
	color:#464d52;
}
.dx_menu li a:hover{
	color:#727171;
}
.about_img{ width:370px; padding:0px; margin:0px; float:left;}
.about_info{ width:800px; float:right; padding:0px; margin:0px;}
.member_pic{margin-bottom:8px;}
.member_name{ font-size:14px; color:#d1c300;line-height:18px;font-family:sans-seri,Gotham, "Helvetica Neue", Helvetica, Arial;}
.member_post{ color:#aaa; line-height:16px;}
.member_info{padding-top:8px;}



/*  =====  idea  ====  */
.dongxi_e{
	margin-top:36px; font-size:30px; color:#ddd;
}
.dongxi_c{
	font-size:22px; line-height:32px; padding-bottom:4px; margin-bottom:28px; background:url(../img/line.jpg) repeat-x bottom;
}
.dongxi_c span{
	font-size:12px;
}
.we_do{ font-size:16px; line-height:32px; padding:88px 0px 0px; text-align:center;}


/*  =====  cases  ====  */

.brand_info{
	margin-top:14px; font-size:12px;word-break:break-all;overflow: auto;
}
.case_body{ width:1200px; margin-top:20px;text-align:left; overflow:hidden;}
.pages a{
	padding:12px; margin-left:12px; 
}
.pages a.locked, .news_pages a.locked{
	color:#d1c300;
}



/*  =====  service  ====  */
.service_type{
	margin-bottom:58px;
}
.service_e{
	font-size:14px; color:#464d52; line-height:18px;
}
.service_c{
	font-size:18px; margin-bottom:20px;
}
.case_more{
	text-align:right; padding-right:2px; padding-top:10px;
}

.serviceText{
	padding:28px 0px;
}

/*  =====  news  ====  */

.menu_sidebar{font-size:14px; line-height:18px; padding-bottom:18px;}
.case_sidebar{ width:100%; margin-bottom:18px; clear:both;}
.case_img{width:128px; float:left; }
.case_text{width:226px; float:right; line-height:18px;}



.news_pages{
	text-align:right; margin-top:18px; margin-bottom:18px;
}
.news_pages a{
	padding:12px; margin-left:12px; background:url(../img/pageBG.gif) no-repeat center;
}




/*  =====  contact  ====  */
.com_name{
	font-size:18px; color:#464d52; margin-top:24px; margin-bottom:18px; padding-bottom:10px; 
	background:url(../img/line.jpg) repeat-x bottom;
}
.com_add{
	margin-bottom:18px; padding-bottom:20px; 
	background:url(../img/line.jpg) repeat-x bottom;
}

.finding{
	margin-top:28px; padding-top:28px; text-align:center;
}
.weixin{
	width:182px; float:left; 
}
.weixin_text{
	width:108px; float:right; color:#464d52; line-height:18px;
}
.ico_contact{
	position: absolute; 
    left: 0px;
    top: 1px;
    width: 22px;
    height: 22px;
    display: block;
}
.ico_contact_address{
	background: url(../img/71ue_icons.png) -529px -129px;
}
.ico_contact_phone{
	background: url(../img/71ue_icons.png) -489px -129px;
}
.ico_contact_mail{
	background: url(../img/71ue_icons.png) -449px -129px;
}
.link_g{
	color:#d1c300;
}
.link_g:hover{
	color: #464d52;
}
.ico_contact_qq{
	background: url(../img/71ue_icons.png) -169px -49px;
}
.ico_contact_weixin{
	background: url(../img/71ue_icons.png) -529px -9px;
}
	


/*  ========  Projects  ========  */

.nav_pro{
	width:1200px; text-align:center; font-family:sans-seri,Gotham, "Helvetica Neue", Helvetica, Arial;
}

.nav_pro li{
	display:inline; padding-right:39px; background: url(../img/x.png) no-repeat right 16px center;
}

.nav_pro li a{
	color:#464d52; 
}
.nav_pro li a:hover{
	color:#d1c300;
}

.showPro{
	width:100%;
}
.show_pddding{
	padding-top:28px;
}
#container{
	padding-top:28px;
}
#container a:hover{
	text-decoration:none;
}
.element * {
	position: absolute;  
}
.element {
	width: 300px; height: 230px; float: left; overflow: hidden; position: relative;
	color: #222; cursor:pointer;
}
.gallery-caps{
	width: 300px; height: 230px; text-align: center;
}
.gallery-caps h3{
	width: 300px; text-align: center; padding-top: 50px;
	color: #d1c300; +left:0; font-size:12px;
}
.gallery-caps p{
	width: 300px; padding-top: 160px; text-align: center; color: #aaa; +left:0;
}
.gallery-link{
	width: 300px; height: 230px; text-align: center;
}
.gallery-link h3{
	width: 300px; text-align: center; padding-top: 50px;
	color: #d1c300; +left:0; font-size:12px;
}
.gallery-link p{
	width: 300px; padding-top: 160px; text-align: center; color: #aaa; +left:0;
}
.gallery-caps{background:#343434 url(../images/overlay-zoom.png) center center no-repeat;}
.gallery-link{background:#343434 url(../images/overlay-link.png) center center no-repeat;}

